<?php


/**
 * @page templates Gotowe Szablony
 *
 * @section template_about Informacje ogólne
 * 
 * Szablony usług SMS bezpośredniego to gotowe rozwiązania realizujące wiele najczęściej
 * spotykanych wariantów usług SMS. W większości przypadków do uruchomienia usługi wymagana
 * będzie jedynie niewielka modyfikacja jednego z prezentowanych szablonów.
 * 
 * @subsection template_requirements Wymagania gotowych rozwiązań
 * 
 * Gotowe rozwiązania obsługi SMS bezpośrednich stworzone zostały z myślą o zastosowaniu
 * na powszechnie dostępnych platformach serwerowych. 
 * 
 * - Serwer WWW dostępny w publicznej sieci internetowej.
 * - Interpreter PHP 5 lub nowszy, zintegrowany z serwerem WWW.
 * 
 * @subsection template_install Instalacja szablonu
 * 
 * -# Wybrany plik szablonu usługi należy skopiować do pliku index.php lub innego, dostępnego z poziomu protokołu HTTP.
 * -# Adres URL pod którym dostępny będzie szablon należy przekazać personelowi systemu Cashbill w celu konfiguracji usługi.
 *  - Gotowe szablony usług zapisują dane diagnostyczne do podkatalogu log/. Należy upewnić się, że aplikacja WWW ma możliwość zapisu do tego katalogu.
 * -# Treść szablonu należy uzupełnić w zaznaczonych miejscach. 
 * 
 * Po zakończeniu prac nad rozwojem usługi, ze względów bezpieczeństwa, zalecamy usunięcie
 * wszystkich plików template_* z serwera.
 * 
 * 
 */

?>